<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True"/>
    <property name="AllowTopSoilDecorations" value="False"/>
    <property name="TraderArea" value="False"/>
    <property name="ExcludeDistantPOIMesh" value="False"/>
    <property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld"/>
    <property name="RotationToFaceNorth" value="0"/>
    <property name="YOffset" value="-1"/>
    <property name="DistantPOIYOffset" value="0"/>
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland_hub,wasteland,city,city_wasteland"/>
    <property name="AllowedTownships" value="city,rural,town,wilderness"/>
</prefab>
